@charset "UTF-8";

/*!
Theme Name: Ig Knowledge Cocoon Child
Theme URI: https://igknowledge-psycho.com/
Description: Ig Knowledge用のCocoon Child Theme
Author: Ig Knowledge
Author URI: https://igknowledge-psycho.com/
Template: cocoon-master
Version: 0.1.0
Text Domain: ig-cocoon-child
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
